module.exports = {

    urlIsSearch: function (url) {
        var parts = url.toLowerCase().split("=");
        if (parts[0] === "/patient?identifier") {
            return parts[1].indexOf("nhs|") == 0;
        }

        if (parts[0] === "/patient?birthdate") {
            return true;
        }

        if (parts[0] === "/patient?name.family") {
            return true;
        }

        if (parts[0] === "/slot?schedule") {
            return true;
        }

        if (parts[0] === "/slot?date") {
            return true;
        }

        if (parts[0] === "/schedule?date") {
            return true;
        }

        if (parts[0] === "/appointment?schedule") {
            return true;
        }

        if (parts[0] === "/appointment?date") {
            return true;
        }

        return false;
    }

};